Subject: Order #: D24B300832
From: liliana fernandez <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 31 Jan 2025 22:23:26 +0000

To whom it may concern:

Hello I hope this e mail finds you well
The reason I am writing because I haven received the hole package yet
I am missing the next item

Keaton Quilt Set

Madison ParkSIZE:King/Cal King COLOR:White
QTY:1TOTAL:$79.99

And I guess this is the tacking number but I can’t track it 770374822333 but like I said I could not tracking
Would you be so kind to help me, and give an answer about this specific item
King regards
Liliana
<https://www.fedex.com/fedextrack/editnickname?trkcarr=FDXG&trknbr=770374822333&trkqual=12028~770374822333~FDEG&editnickname=true>

Hi lilianafdzabaroa,
We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.
Visit Your Account for more information on your order status, rewards, gift card balance, and more.
Need to get in touch with our Customer Service Team? Email [email-masked]<mailto:[email-masked]> or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).
Shipping Method: Free Shipping
Carrier: FedEx
Tracking Number:  770374831235<https://www.fedex.com/fedextrack/?trknbr=770374831235>
Tracking Number:  770374832816<https://www.fedex.com/fedextrack/?trknbr=770374832816>
Tracking Number:  770374831522<https://www.fedex.com/fedextrack/?trknbr=770374831522>
Tracking Number:  770374834234<https://www.fedex.com/fedextrack/?trknbr=770374834234>
Tracking Number:  770374833628<https://www.fedex.com/fedextrack/?trknbr=770374833628>
Tracking Number:  770374832529<https://www.fedex.com/fedextrack/?trknbr=770374832529>
Tracking Number:  770374833282<https://www.fedex.com/fedextrack/?trknbr=770374833282>

Keaton Quilt Set

Madison ParkSIZE:King/Cal King COLOR:White
QTY:1TOTAL:$7
Tracking Number:  770374831658<https://www.fedex.com/fedextrack/?trknbr=770374831658>
If you want to exchange or return your products, please see our Return Policy.
If you want more information please see our FAQ.
Thank you for shopping with us.
Designer Living

Order Summary
Order Date: 11/30/2024|Order #: D24B300832
Shipping Address:
joel alvarez
suite 896
mcallen, TX, 78503
US
9566270148<tel:9566270148>
[email-masked]<mailto:[email-masked]>
Shipping Date:
12/01/2024
Shipping Method:
Free Shipping

Items
Regular Price:  $1,761.63
Discount:       -$1,121.72
Coupon: -$0.00
Sales Tax:      $0.00
Shipping Fee:   $0.00
Require Signature:      $0.00
Order Total:    $639.91
Designer Living Dollars:        -$0.00
Voucher or Gift Card:   -$0.00
Charged $639.91

<https://www.designerliving.com/products/madison-park/keaton-quilt-set/b31/3472#!id/541139>

Keaton Quilt Set

Madison Park
SIZE:Full/Queen COLOR:White
QTY:8TOTAL:$559.92
<https://www.designerliving.com/products/madison-park/keaton-quilt-set/b31/3472#!id/541140>

Keaton Quilt Set

Madison Park
SIZE:King/Cal King COLOR:White
QTY:1TOTAL:$79.99

[Write a Review. Win $500 Monthly.]<https://designerliving.com/content/product-review/8>
[Write a Review. Win $500 Monthly.]<https://designerliving.com/content/product-review/8>
[Earn Rewards. Designer Living Dollars.]<https://designerliving.com/content/rewards/6>
[Earn Rewards. Designer Living Dollars.]<https://designerliving.com/content/rewards/6>
[Get Inspired. Home Inspirations.]<https://designerliving.com/get-inspired>
[Get Inspired. Home Inspirations.]<https://designerliving.com/get-inspired>
[Refer a Friend.]<https://designerliving.com/refer/refer-a-friend>
[Add $15 to your account!]<https://designerliving.com/refer/refer-a-friend>
[DesignerLiving LOGO.png]<http://www.designerliving.com/>
<https://www.instagram.com/designer_living/>              <https://www.facebook.com/DesignerLiving/>                <https://www.youtube.com/channel/UCNifNqJR63G6juEmy5Z0wtQ>                 <https://www.pinterest.com/designerliving/>              <https://twitter.com/DesignerLiving>
550 Northport Parkway
Port Wentworth, GA 31407 USA
Manage Profile & Unsubscribe<https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0>
©2022 Designer Living Inc.